html,
body {
    min-height: 100%;
}

body,
p {
    padding: 0;
    margin: 0;
    outline: none;
    font-family: Roboto, Arial, sans-serif;
    font-size: 14px;
    color: #666;
    line-height: 22px;
}

.testbox {
    justify-content: center;
    align-items: center;
    height: inherit;
    margin: 70px auto;
    max-width: 75%;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 20px 0 #1474a41f;
}

#contact_us_form {
    padding: 0px 30px 30px 30px;
}

.testbox .top-nav {
    background-color: #fff;
    /* position: sticky;
    z-index: 999;
    top: 0;
    border-radius: 10px 10px 0px 0px; */
}

.top-nav .header_sec {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 20px 0px 40px;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
}

.top-nav .header_sec .logo_sec .logo {
    width: 40%;
    border-radius: 10px;
}

#thank ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.testbox .top-nav .header_sec li,
#thank ul li {
    float: left;
}

.testbox .top-nav .header_sec li a,
#thank ul li a {
    display: block;
    color: #384b8a;
    text-decoration: none;
}

.testbox .top-nav .header_sec li a:hover,
#thank ul li a:hover {
    color: #ff6f61;
}

#thank .right-txt {
    float: right;
    padding: 10px 10px;
}

#contact_us_form .contact_sec .colums {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}

#contact_us_form .contact_sec .colums div {
    width: 48%;
}

#contact_us_form .contact_sec .colums .item {
    position: relative;
    margin: 7px 0;
}

#contact_us_form .contact_sec .colums .item i {
    right: 2%;
    top: 30px;
    z-index: 1;
}

#contact_us_form .contact_sec .colums label .asterik {
    color: #dc3545;
}

#contact_us_form .contact_sec .title_form {
    color: #924932;
    font-size: 26px;
    text-align: center;
}

#contact_us_form .contact_sec .colums .item input,
#contact_us_form .contact_sec .colums .item select,
#contact_us_form .contact_sec .colums .item textarea,
#contact_us_form .contact_sec .item textarea {
    /* margin-bottom: 10px; */
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #666;
}

#contact_us_form .contact_sec .colums .item input {
    width: calc(100% - 10px);
    padding: 5px;
    height: 25px;
}

#contact_us_form .contact_sec .colums .item select {
    width: 100%;
    padding: 7px;
    background: transparent;
}

#contact_us_form .contact_sec .colums .item textarea,
#contact_us_form .contact_sec .item textarea {
    width: calc(100% - 12px);
    padding: 5px;
}

#contact_us_form .contact_sec .colums .item label,
#contact_us_form .contact_sec .item label {
    font-weight: 600;
}

#contact_us_form .contact_sec .colums .item input:focus,
#contact_us_form .contact_sec .colums .item select:focus,
#contact_us_form .contact_sec .colums .item textarea:focus,
#contact_us_form .contact_sec .item textarea:focus {
    border: 1px solid #1474a4;
    color: #1474a4;
    outline: none;
}

#thank h1 {
    color: #333;
}

#thank {
    width: 65%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.thank-you-sec {
    text-align: center;
    padding: 60px;
    background-image: url("../img/t-banner.webp");
}

#note {
    color: #333;
}

#l-sec {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.75) url(../img/loader.gif) no-repeat center center;
    z-index: 9999;
}

.thank-you-sec h2 {
    font-size: 18px;
    line-height: 4px;
}

.thank-you-sec h2,
p {
    color: #000;
}

.thank-you-sec p {
    font-weight: 600;
    font-size: 18px;
}

#contact_us_form .btn-block {
    margin-top: 30px;
}

#contact_us_form .btn-block button {
    width: 150px;
    padding: 10px;
    border: none;
    border-radius: 5px;
    background: #924932;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    -webkit-transition: background 1s;
    transition: background 1s;
}

#contact_us_form .btn-block button:hover {
    background: #924932;
}

.select_issue_type {
    flex-direction: column;
    list-style: none;
}

.error {
    color: #dc3545;
    font-weight: 500;
    font-size: 13px;
}

small {
    color: #ff2612;
    font-weight: 500;
    font-size: 13px;
}

.mb-0 {
    margin-bottom: 0px;
}

#note_sec:hover {
    color: rgb(22, 19, 19)!important;
}

.select_issue_type li,
.select_sub_issue_type li {
    /*    display: none;*/
    cursor: pointer;
    padding: 2px 5px;
    border-top: 1px solid #ccc;
    min-width: 150px;
    border: 0;
    font-size: 13px;
    color: #1474a4;
}


/*.select li:first-child,
.select_sub li:first-child,
.select_sub_sub li:first-child {
    display: block;
    border-top: 0px;
}*/

.select_issue_type,
.select_sub_issue_type {
    border: 1px solid #ccc;
    display: flex;
    flex-direction: column;
    padding: 0;
    border-radius: 4px;
    position: absolute;
    z-index: 1;
    background: #fff;
    width: 100%;
    max-height: 130px;
    overflow-y: auto;
    margin: 0;
}

.select_issue_type li:hover,
.select_sub_issue_type li:hover {
    background-color: #2792cf;
    color: #fff;
}


/*.select li:first-child:hover,
.select_sub li:first-child:hover,
.select_sub_sub li:first-child:hover {
    background-color: transparent;
    color: #666;
}*/

@media only screen and (max-width: 768px) {
    #thank {
        width: 85%;
        max-width: 85%;
    }
    .thank-you-sec {
        background-size: cover;
    }
}

@media only screen and (max-width:500px) {
    #thank .right-txt {
        float: right;
        padding: 0px 10px;
    }
    .thank-you-sec h2 {
        font-size: 22px;
        line-height: 29px;
    }
    ul {
        display: inline-flex;
    }
    button {
        width: 100%;
    }
    .mb-0 {
        margin-bottom: 8px;
    }
    .testbox {
        margin: 0 auto;
        max-width: 95%;
        box-shadow: none;
        border: 1px solid rgb(240, 237, 237)
    }
    #contact_us_form .contact_sec .colums div {
        width: 100%;
        font-size: 13px;
    }
    .thank-you-sec {
        padding: 17px;
    }
    li a {
        font-size: 12px;
    }
    .title_form {
        font-size: 16px;
    }
    .select_issue_type,
    .select_sub_issue_type {
        top: 58px;
    }
}

.form-field.error input,
.form-field.error select {
    border-color: #dc3545;
}

.form-field.success input {
    border-color: #28a745;
}